.9hao {
	FONT-SIZE: 12px; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"
}
.form {
	BORDER-RIGHT: #000000 1px groove; BORDER-TOP: #000000 1px groove; FONT-SIZE: 12px; BORDER-LEFT: #000000 1px groove; BORDER-BOTTOM: #000000 1px groove
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
sy9hao {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"
}
.sy9hao {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: "宋体"
}
.001 {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
.002 {
	FONT-SIZE: 12px; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"
}
